		.content_left_n0, .content_left_n0 ul, .content_left_n0 li { list-style-type: none; margin: 0; padding: 0; }
		.content_left_n0 ul { display: none; }

		.content_left_n0 a { display: block; text-decoration: none; }
		
		.content_left_n0 { font-family: Arial; font-size: 1.4em; height: 29px; left: 110px; line-height: 29px; padding-left: 45px; position: absolute; top: 74px; }
		.content_left_n0 li { float: left; }
		.content_left_n0 a { color: White; padding: 0 10px; }

		.content_left_n0 li.passive:hover > a { background-color: #A89AB4; background-position: 0% -66px; }
		.content_left_n0 a.passive_over, .content_left_n0 a.selected_over, .content_left_n0 a.active_over { background-color: #A89AB4; background-position: 0% -66px; }
		.content_left_n0 a.selected, .content_left_n0 a.active { background-color: #A89AB4; background-position: 0% -66px; }